Productsup

Delete an export custom form field

Deletes a custom form field of an export template. **Publishing required.** This request stores a draft. The change becomes available in the Productsup platform only after you publish the export template with `POST /V2/export-templates/{id}/publish`.

DELETE
/V1/export/{exportId}/export-custom-form-field/{id}
AuthorizationBearer <token>

Productsup Keycloak JWT bearer token.

In: header

Path Parameters

exportId*string

Export id.

id*string

Export Custom Form Field id.

Response Body

application/json

application/json

curl -X DELETE "https://export-template-api.productsup.com/V1/export/string/export-custom-form-field/string"
Empty
{
  "errors": {
    "message": "Resource access denied."
  }
}
{
  "errors": {
    "message": "Export Custom Form Field with id 123 not found."
  }
}